## gconjugue 0.7.3

=== debian/changelog ===
gconjugue (0.7.3-4) unstable; urgency=low

  * debian/control: fixed the Vcs-Browser field.
  * debian/rules: added special autotools commands to fix FTBFS
    in arm64. Thanks a lot to Matthias Klose (Closes: #727382).

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 24 Oct 2013 00:37:05 +0000

gconjugue (0.7.3-3) unstable; urgency=low

  * Updated to unstable.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 29 Aug 2013 13:45:36 -0300

gconjugue (0.7.3-2) experimental; urgency=low

  * debian/rules:
      - Added an export command to avoid a compiler-flags-hidden warning.
      - Removed a comment about DH_VERBOSE.
      - Removed an useless export command to GCC hardening.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 01 Aug 2013 09:47:56 -0300

gconjugue (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat level to 9.
  * Migrated debian format from 1.0 to 3.0.
  * debian/control:
      - Added ${misc:Depends} to Depends field.
      - Bump Standards-Version to 3.9.4.
      - Removed screenshot reference from long description.
      - Updated Build-Depends field:
          . added dpkg-dev, intltool and pkg-config.
          . upstream uses libgtk-3 now.
      - Updated Homepage field.
      - Updated VCS fields from svn to git.
  * debian/copyright:
      - Updated to new format.
      - Updated years (upstream and Debian package).
  * debian/patches:
      - Added patch conjugue.c.patch that fix FTBFS.
        Thanks to Michael Biebl <biebl@debian.org>. (Closes: #665527)
      - Added patch Makefile.in.patch.
      - Added patch POTFILES.skip.patch.
  * debian/rules:
      - Updated to new (reduced) format.
      - Added "LDFLAGS += -Wl,--as-needed" to avoid messages
        from dpkg-shlibdeps about ununsed linked libraries.
  * debian/watch: updated to find newest versions.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 25 Apr 2013 17:14:04 -0300

gconjugue (0.7.2-1) unstable; urgency=low

  * New upstream release
  * debian/compat:
      - Updated to version 7.
  * debian/control:
      - Updated debhelper dependency to >= 7.
      - Updated Standards-Version to 3.8.2.
  * debian/copyright:
      - Changed, in packaging copyright information, from the expression "(C)"
        to word "Copyright".
      - Updated program copyright from 2005-2008 to 2005-2009.
      - Updated packaging copyright from 2007-2008 to 2007-2009.
      - Removed some whitespaces at end of lines.
  * debian/rules:
      - Added binary-indep target.
      - Changed from "dh_clean -k" to "dh_prep" in install target.
      - Removed build redundancy from binary-arch target.
      - Removed some whitespaces at end of lines.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 14 Aug 2009 09:08:39 -0300

gconjugue (0.7.1-3) unstable; urgency=low

  * Fixed possible cross-compilation mode in Autoconf (thanks to Rafael
    Laboissiere).
  * Removed unnecessary patch (file debian/patches/01_change_menu.dpatch). The
    menu location was fixed by upstream in the last version.
  * Removed dpatch from Build-depends in debian/control.
  * Removed dpatch arguments from debian/rules.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 15 Sep 2008 09:38:52 -0300

gconjugue (0.7.1-2.1) UNRELEASED; urgency=low

  * debian/rules: Do not pass the --host option to configure when BUILD
    and HOST types are the same, preventing Autoconf to enter
    cross-compilation mode.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 30 Jul 2008 01:11:58 +0200

gconjugue (0.7.1-2) unstable; urgency=low

  * Fixed a typo in debian/control.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 01 Jul 2008 09:07:27 -0300

gconjugue (0.7.1-1) unstable; urgency=low

  * New upstream release
  * New license: gconjugue uses GPL 3 now. Changed debian/copyright.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 30 Jun 2008 11:11:37 -0300

gconjugue (0.7-1) UNRELEASED; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.0 (without modifications).
  * Upgraded the debhelper compatibility to 6.
  * Removed brazilian-conjugate from "Depends" field in debian/control. The
    program has a database own now.
  * Updated Vcs-Svn and Vcs-Browser fields in debian/control.
  * Changed short and long descriptions in debian/control.
  * Changed Section from gnome to misc in debian/control.
  * Updated dates (years) in debian/copyright.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 24 Jun 2008 09:23:01 -0300

gconjugue (0.6-2) unstable; urgency=low

  * Acknowledge NMU. Thanks to Marc 'HE' Brockschmidt. (Closes: #459158)
  * Changed standards-version to 3.7.3 in debian/control (no changes needed).
  * Fixed a typo in long description in debian/control ("programa" word changed
    to "program").
  * Changed "GTK" to "gtk" in short description in debian/control to avoid a
    Lintian warning.
  * Removed binary-indep target from debian/rules.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 07 Feb 2008 01:34:48 -0200

gconjugue (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Fixed bashism (Closes: #459158)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 22 Jan 2008 22:24:44 +0100

gconjugue (0.6-1) unstable; urgency=low

  * Initial release (Closes: #445831)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 31 Oct 2007 18:25:40 -0200
