=== debian/control ===
Source: gconjugue
Section: misc
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Uploaders: Jakson Alves de Aquino <jalvesaq@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, dpkg-dev (>= 1.16.1~),
               intltool, pkg-config, libgtk-3-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gconjugue.git;a=summary
Vcs-Git: git://anonscm.debian.org/collab-maint/gconjugue.git
Homepage: https://sites.google.com/site/jalvesaq/gconjugue

Package: gconjugue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gtk program to conjugate Brazilian verbs
 Graphical program to conjugate Portuguese verbs as spoken in Brazil.
 .
 This program is a front-end to console tool known as conjugue
 (package brazilian-conjugate).
