=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

# HARDENING in GCC (needed to use LDFLAGS below)
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# Avoids a compiler-flags-hidden warning.
# Test: blhc <build log>
export V=1

# Avoids warnings from dpkg-shlibdeps
# (package could avoid an useless dependency...)
LDFLAGS += -Wl,--as-needed

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_autotools-dev_updateconfig
	dh_auto_configure

override_dh_clean:
	dh_autotools-dev_restoreconfig
	dh_clean
