=== debian/watch ===
version=3
https://sites.google.com/site/jalvesaq/gconjugue .*/gconjugue-(\d.*)\.tar\.gz.*
