## gconjugue 0.7.5

=== debian/changelog ===
gconjugue (0.7.5-3) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to fix the
      issues pointed by blhc.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 20:07:28 -0200

gconjugue (0.7.5-2) unstable; urgency=medium

  * New maintainer email address.
  * debian/control:
      - Removed dpkg-dev (>= 1.16.1~) from Build-Depends field.
        DH9 no longer uses it.
      - Updated the Vcs-Browser field.
  # debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Aug 2014 12:19:31 -0300

gconjugue (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Cryptographic signature verification: the upstream is providing a GPG
    signature that allows the tarball verification. Consequently:
      - Added the debian/upstream-signing-key.pgp file.
      - Added the debian/source/include-binaries to allow the
        debian/upstream-signing-key.pgp file use.
      - Removed the debian/source/lintian-overrides file.
      - Updated the debian/watch file.
  * debian/copyright: updated the upstream code copyright years.
  * debian/rules: removed triggers to avoid compiler-flags-hidden and
    dpkg-shlibdeps warnings, the last about useless dependencies. The upstream
    improved the source code.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 08 Jan 2014 00:29:21 -0200

gconjugue (0.7.4-2) unstable; urgency=medium

  * debian/control: updated the Homepage field.
  * debian/copyright:
      - Updated the homepage in Source field.
      - Updated the years of the upstream code copyright and packaging.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 06 Jan 2014 13:27:36 -0200

gconjugue (0.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-Version from 3.9.4 to 3.9.5.
  * debian/gbp.conf: added to allow git-buildpackage usage.
  * debian/patches: removed all patches (conjugue.c.patch,
    gconjugue.desktop.patch, Makefile.in.patch and POTFILES.skip.patch).
    The upstream fixed the problems. Thanks Jakson!
  * debian/rules: removed the GCC hardening rules. The upstream added
    this feature when compiling.
  * debian/source/: added an override to reply to check-gpg-signature.
  * debian/watch: new upstream site.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 04 Jan 2014 23:47:25 -0200
