=== debian/control ===
Source: gconjugue
Section: misc
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Uploaders: Jakson Alves de Aquino <jalvesaq@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, intltool, pkg-config,
               libgtk-3-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gconjugue.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gconjugue.git
Homepage: http://www.lepem.ufc.br/jaa/gconjugue/index.en.html

Package: gconjugue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gtk program to conjugate Brazilian verbs
 Graphical program to conjugate Portuguese verbs as spoken in Brazil.
 .
 This program is a front-end to console tool known as conjugue
 (package brazilian-conjugate).
