=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_autotools-dev_updateconfig
	dh_auto_configure

override_dh_clean:
	dh_autotools-dev_restoreconfig
	dh_clean
