=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://www.lepem.ufc.br/jaa/gconjugue/gconjugue-(\d\S+)\.tar\.(?:bz2|gz|xz)
