## gconjugue 0.8.0

=== debian/changelog ===
gconjugue (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * New upstream homepage.
  * Split gconjugue in three new packages: gconjugue, gconjugue-common
    and conjugar. Consequently, crated the files gconjugue.install,
    gconjugue-common.install and conjugar.install.
  * Using dh-autoreconf now.
  * debian/control:
      - Added libgraphite2-dev to Build-Depends field. See #822432.
      - Bumped Standards-Version to 3.9.7.
      - Changed from cgit to git in Vcs-Browser field.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Dropped dot-zero from GPL license short name.
      - Updated the upstream and packaging copyright years.
  * debian/gbp.conf: not used by me... Removed.
  * debian/rules: removed the --parallel option from DH.
  * debian/watch:
      - Bumped to version 4.
      - Updated the source address.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 24 Apr 2016 18:01:25 -0300
