=== debian/control ===
Source: gconjugue
Section: misc
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Uploaders: Jakson Alves de Aquino <jalvesaq@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool,
               libgraphite2-dev,
               libgtk-3-dev,
               pkg-config
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gconjugue.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gconjugue.git
Homepage: https://github.com/jalvesaq/gconjugue

Package: gconjugue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gconjugue-common
Description: GTK+ program to conjugate Brazilian verbs
 Graphical program to conjugate Portuguese verbs as spoken in Brazil.
 .
 If the entered expression is not a verb, GConjugue tries to find it
 among the conjugated forms of known verbs. It also has the option of
 conjugating verbs as ordinary Brazilians do. In fact, Brazilians of
 different regions deviate from the normative grammar in different ways,
 but the conjugation displayed will already help foreigners to grasp
 what Brazilians are saying.
 .
 This program is a graphical front-end to console tool known as conjugue
 (package brazilian-conjugate). Alternatively, you can use conjugar, the
 text only version for gconjugue.

Package: gconjugue-common
Architecture: any
Depends: ${misc:Depends}
Breaks: gconjugue (<< 0.8.0)
Replaces: gconjugue (<< 0.8.0)
Description: common files to gconjugue and conjugar
 gconjugue and conjugar are packages that provide programs to conjugate
 Portuguese verbs as spoken in Brazil.
 .
 This package provides common files used by gconjugue and conjugar.

Package: conjugar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gconjugue-common
Description: text only program to conjugate Brazilian verbs
 Text only program to conjugate Portuguese verbs as spoken in Brazil.
 .
 If the entered expression is not a verb, conjugar tries to find it
 among the conjugated forms of known verbs. It also has the option of
 conjugating verbs as ordinary Brazilians do. In fact, Brazilians of
 different regions deviate from the normative grammar in different ways,
 but the conjugation displayed will already help foreigners to grasp
 what Brazilians are saying.
 .
 This program is a text front-end to console tool known as conjugue
 (package brazilian-conjugate). Alternatively, you can use GConjugue,
 the graphical (GTK+) version for conjugar.
