## gconjugue 0.8.1

=== debian/changelog ===
gconjugue (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-Version to 3.9.8.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 26 Apr 2016 13:17:25 -0300
