## gconjugue 0.8.2

=== debian/changelog ===
gconjugue (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 03 Jul 2016 22:55:41 -0300
