=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgraphite2-dev,
                libgtk-3-dev,
                pkg-config
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gconjugue.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gconjugue.git
 Homepage: https://github.com/jalvesaq/gconjugue
