## gconjugue 0.8.3

=== debian/changelog ===
gconjugue (0.8.3-7) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see: #951178)
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/source/include-binaries: not used. Removed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 11 Feb 2020 18:40:30 -0300

gconjugue (0.8.3-6) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * No longer verifying upstream signature because the available key is not
    compliant with GPG and the last tarball sign was broken. Consequently:
      - debian/upstream/: removed.
      - debian/watch: updated.
  * debian/conjugar.lintian-overrides: created to override a false positive
    about a spelling error.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
      - Removed the Uploaders field.
      - Updated long descriptions.
  * debian/copyright:
      - Added Upstream-Contact field.
      - Updated packaging copyright years.
  * debian/gconjugue.lintian-overrides: created to override a false positive
    about a spelling error.
  * debian/not-installed: created to avoid a warning from dh_missing about
    README.md file.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 13 Dec 2019 23:02:22 -0300

gconjugue (0.8.3-5) unstable; urgency=medium

  * debian/tests/control: added xauth as dependency to fix a test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 09 Nov 2018 09:31:59 -0200

gconjugue (0.8.3-4) unstable; urgency=medium

  * debian/tests/control: improved the test for gconjugue.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 08 Nov 2018 11:53:46 -0200

gconjugue (0.8.3-3) unstable; urgency=medium

  * debian/control: added 'Multi-Arch: same' for the binary gconjugue-common.
  * debian/tests/control: added a new test, this time for gconjugue.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 07 Nov 2018 21:14:32 -0200

gconjugue (0.8.3-2) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/clean: no longer needed. Removed.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/control: added to perform tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 Aug 2018 19:01:29 -0300

gconjugue (0.8.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated the upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Jul 2017 16:54:27 -0300

gconjugue (0.8.2-2) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/copyright: updated the packaging copyright years.
  * debian/rules: removed '--with autoreconf' because it is default for DH 10.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 25 Jan 2017 20:50:43 -0200
