=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: gconjugue
 Section: misc
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Uploaders: Jakson Alves de Aquino <jalvesaq@gmail.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libgraphite2-dev,
                libgtk-3-dev,
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gconjugue.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gconjugue.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/jalvesaq/gconjugue
+Vcs-Browser: https://salsa.debian.org/debian/gconjugue
+Vcs-Git: https://salsa.debian.org/debian/gconjugue.git
 
 Package: gconjugue
 Architecture: any
@@ -27,12 +26,12 @@
  but the conjugation displayed will already help foreigners to grasp
  what Brazilians are saying.
  .
- This program is a graphical front-end to console tool known as conjugue
- (package brazilian-conjugate). Alternatively, you can use conjugar, the
- text only version for gconjugue.
+ This program is a graphical interface. Alternatively, you can use
+ conjugar, the text only version for gconjugue.
 
 Package: gconjugue-common
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}
 Breaks: gconjugue (<< 0.8.0)
 Replaces: gconjugue (<< 0.8.0)
@@ -55,6 +54,5 @@
  but the conjugation displayed will already help foreigners to grasp
  what Brazilians are saying.
  .
- This program is a text front-end to console tool known as conjugue
- (package brazilian-conjugate). Alternatively, you can use GConjugue,
+ This program is console based. Alternatively, you can use GConjugue,
  the graphical (GTK+) version for conjugar.
