=== debian/tests/control ===
Test-Command: conjugar testar

Test-Command: xvfb-run -a gconjugue &
Depends: @, xauth, xvfb
