=== debian/watch ===
version=4
https://github.com/jalvesaq/gconjugue/releases /download/.*/gconjugue-(\d\S+)\.tar\.(?:bz2|gz|xz)
