## gconjugue 0.8.5

=== debian/changelog ===
gconjugue (0.8.5-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + gconjugue-common: Drop versioned constraint on gconjugue in Replaces.
    + gconjugue-common: Drop versioned constraint on gconjugue in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 13:55:26 +0100

gconjugue (0.8.5-1) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * QA upload.
  * New upstream version 0.8.5.
  * debian/control: bumped Standards-Version to 4.6.0.1.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/tests/control: removed xvfb test. See #988591.
  * debian/upstream/metadata: created.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

  [ Regis Fernandes Gontijo ]
  * Bumped DH level to 13.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 11 Sep 2021 22:29:06 -0300
