=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libgraphite2-dev,
                libgtk-3-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/jalvesaq/gconjugue
 Vcs-Browser: https://salsa.debian.org/debian/gconjugue
@@ -33,8 +33,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}
-Breaks: gconjugue (<< 0.8.0)
-Replaces: gconjugue (<< 0.8.0)
 Description: common files to gconjugue and conjugar
  gconjugue and conjugar are packages that provide programs to conjugate
  Portuguese verbs as spoken in Brazil.
