=== debian/watch ===
version=4
https://github.com/jalvesaq/gconjugue/releases archive/refs/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
