## gconjugue 0.8.6

=== debian/changelog ===
gconjugue (0.8.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.8.6.
  * debian/copyright: updated upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 09 Feb 2026 19:42:06 -0300

gconjugue (0.8.5-3) unstable; urgency=medium

  * QA upload.
  * Removed unused overrides:
      - debian/conjugar.lintian-overrides
      - debian/gconjugue.lintian-overrides
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Changed deprecated pkg-config to pkgconf in Build-Depends field.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright:
      - Added a stanza for
        debian/upstream/io.github.jalvesaq.gconjugue.metainfo.xml.
      - Added packaging rights for Jelmer Vernooĳ.
      - Converted the last paragraph of the GPL-3+ in a comment.
      - Updated packaging copyright years.
  * debian/gconjugue.install: added a line to install
    debian/upstream/io.github.jalvesaq.gconjugue.metainfo.xml
  * debian/upstream/io.github.jalvesaq.gconjugue.metainfo.xml: created to
    provide a MetaInfo file.
  * debian/watch: migrated to version 5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 28 Jan 2026 23:27:14 -0300
