=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: gconjugue
 Section: misc
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libgraphite2-dev,
                libgtk-3-dev,
-               pkg-config
-Standards-Version: 4.6.0.1
-Rules-Requires-Root: no
+               pkgconf
+Standards-Version: 4.7.3
 Homepage: https://github.com/jalvesaq/gconjugue
 Vcs-Browser: https://salsa.debian.org/debian/gconjugue
 Vcs-Git: https://salsa.debian.org/debian/gconjugue.git
