=== debian/watch ===
Version: 5

Template: Github
Owner: jalvesaq
Project: gconjugue
